{
  "arch": "aarch64",
  "build": "py310h998d150_0",
  "build_number": 0,
  "depends": [
    "et_xmlfile",
    "libgcc-ng >=11.2.0",
    "python >=3.10,<3.11.0a0"
  ],
  "license": "MIT",
  "license_family": "MIT",
  "name": "openpyxl",
  "platform": "linux",
  "subdir": "linux-aarch64",
  "timestamp": 1657175660312,
  "version": "3.0.10"
}